---
references:
- id: AjiGeneralized2000
  author:
    - family: Aji
      given: S.M.
    - family: McEliece
      given: R.J.
  citation-key: AjiGeneralized2000
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/18.825794
  ISSN: 1557-9654
  issue: '2'
  issued:
    - year: 2000
      month: 3
  page: 325-343
  title: The generalized distributive law
  type: article-journal
  volume: '46'

- id: AlmostSemimartingales2011
  author:
    - family: Almost
      given: Chris
  citation-key: AlmostSemimartingales2011
  issued:
    - year: 2011
  language: en
  page: '73'
  title: Semimartingales and stochastic integration
  type: article-journal

- id: ApplebaumLevy2009
  author:
    - family: Applebaum
      given: David
  call-number: QA274.73 .A67 2009
  citation-key: ApplebaumLevy2009
  collection-number: '116'
  collection-title: Cambridge studies in advanced mathematics
  edition: 2nd ed
  event-place: Cambridge ; New York
  ISBN: 978-0-521-73865-1
  issued:
    - year: 2009
  number-of-pages: '460'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Lévy processes and stochastic calculus
  type: book

- id: ResselRevision2011
  accessed:
    - year: 2016
      month: 7
      day: 14
  author:
    - family: Ressel
      given: Paul
  citation-key: ResselRevision2011
  container-title: Statistics & Probability Letters
  container-title-short: Statistics & Probability Letters
  DOI: 10.1016/j.spl.2010.11.008
  ISSN: 0167-7152
  issue: '2'
  issued:
    - year: 2011
      month: 2
  page: 207-211
  title: >-
    A revision of Kimberling’s results — With an application to max-infinite
    divisibility of some Archimedean copulas
  type: article-journal
  volume: '81'

- id: ResselSemigroups1991
  accessed:
    - year: 2016
      month: 4
      day: 18
  author:
    - family: Ressel
      given: Paul
  citation-key: ResselSemigroups1991
  container-title: Probability Measures on Groups X
  DOI: 10.1007/978-1-4899-2364-6_26
  editor:
    - family: Heyer
      given: Herbert
  ISBN: 978-1-4899-2366-0 978-1-4899-2364-6
  issued:
    - year: 1991
  language: en
  page: 337-363
  publisher: Springer US
  title: Semigroups in Probability Theory
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-1-4899-2364-6_26

- id: RuzsaAlgebraic1988
  author:
    - family: Ruzsa
      given: Imre
    - family: Székely
      given: Gábor J
  citation-key: RuzsaAlgebraic1988
  issued:
    - year: 1988
  publisher: John Wiley & Sons Inc
  title: Algebraic probability theory
  type: book

- id: SpeicherLecture2019
  accessed:
    - year: 2021
      month: 6
      day: 23
  author:
    - family: Speicher
      given: Roland
  citation-key: SpeicherLecture2019
  container-title: arXiv:1908.08125 [math]
  issued:
    - year: 2019
      month: 8
      day: 21
  title: Lecture Notes on "Free Probability Theory"
  type: article-journal
  URL: http://arxiv.org/abs/1908.08125

- id: XiaSimple2019
  accessed:
    - year: 2021
      month: 6
      day: 23
  author:
    - family: Xia
      given: Xiang-Gen
  citation-key: XiaSimple2019
  container-title: arXiv:1902.10763 [math]
  issued:
    - year: 2019
      month: 2
      day: 27
  title: >-
    A Simple Introduction to Free Probability Theory and its Application to
    Random Matrices
  type: article-journal
  URL: http://arxiv.org/abs/1902.10763
...
